
/* Banner pages */
.single-banner_page .bp-header {
    width: 100%;
    text-align: center;
    font-weight: bold;
    color: #fff;
    background-position: center;
    background-size: cover;
    margin: 0;
    padding: 80px 0;
}

.single-banner_page .instructions {
    padding: 50px 0;
}

.single-banner_page .instructions p {
    font-size: 18px;
    text-align: center;
    white-space: pre-line;
}

.single-banner_page .single-banner {
    padding-bottom: 50px;
}

.single-banner_page .single-banner .image img {
    margin: 0 auto;
}

.single-banner_page .single-banner .embed-code strong,
.single-banner_page .single-banner .embed-code textarea,
.single-banner_page .single-banner .embed-code .button {
    width: calc(100% - 20px);
    text-align: center;
    display: block;
    margin-left: 20px;
}

.single-banner_page .single-banner .embed-code textarea {
    text-align: left;
    resize: none;
    padding: 10px;
    margin: 20px 0 20px 20px;
}
